Loading...
Searching...
No Matches
BaseColumn.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/Tables/ColumnDesc.h>`
`#include <casacore/casa/Utilities/Compare.h>`
`#include <casacore/casa/BasicSL/Complex.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | casacore::BaseColumn
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines